@charset "utf-8";
/* CSS Document */

body {background-color: #3493dc; margin:0px; padding:0px;	background-image:url(../SamoaIMG/Body-BG.gif);	background-repeat:repeat-x;	line-height:1.5em;	font-size:12px;	font-family: Arial, Helvetica, sans-serif;}
.clear{ clear:both;}
img{ border:none;}
a:link{	color:#858585;	text-decoration: none;}

a:visited {	text-decoration: none;}
a:hover {	text-decoration: none;}
a:active {	text-decoration: none;}
h1{font-size:16px; font-weight:bolder; color:#0575b1; margin:0px; padding:0px;}
h2{font-size:14px; font-weight:bolder; color:#0575b1; margin:0px; padding:0px;}

#HeaderWrap{width:828px; margin:auto; padding:0px 226px 0px 226px;	background-position:right top;	background-repeat:no-repeat;}
#Top span img{ margin-bottom:-2px;}
#Top{height:65px;	background-image:url(../SamoaIMG/Top-GB.gif);	font-size:12px;	font-weight:bolder;	clear: both;}
.Language{color:#79c4e5; padding:5px 13px 5px 0px; height:14px; text-align:right;}
.Language a:link{color:#79c4e5;}
.Language a:visited{color:#79c4e5;}
.Language span{ padding-right:12px;}
.Nav{ color:#FFF; padding:5px; text-align:center;}
.Nav span{ padding:5px 3px 5px 3px;}
.Nav span:hover{ background-color: #2A9FAA;}
.Nav a:link{color:#ffffff;	text-decoration: none;	font-size:12px;}
.Nav a:visited {color:#ffffff;	text-decoration: none;}


.CNNav{ color:#FFF; padding:10px 10px 5px 15px; text-align:center;}
.CNNav span{ padding:5px 8px 5px 8px;}
.CNNav span:hover{ background-color: #2A9FAA;}
.CNNav a:link{color:#ffffff;	text-decoration: none;	font-size:12px;}
.CNNav a:visited {color:#ffffff;	text-decoration: none;}



#MainWrap{ width:828px; margin:auto; padding:5px 226px 5px 226px; background-image:url(../SamoaIMG/Main-BG.jpg); background-position: bottom; background-repeat:no-repeat;}
#Main-Top{ background-image:url(../SamoaIMG/Main-Border-Top.gif); height:5px;}
#Main{ background-image:url(../SamoaIMG/Main-Border-LR.gif); background-repeat:repeat-y; padding:10px;}
#Main-Bottom{background-image:url(../SamoaIMG/Main-Border-Bottom.gif); height:10px;}
#Footer{padding:10px; margin-top:10px; color:#FFF; font-weight:bolder;}



#Left{ width:217px; float:left; padding-left:5px; padding-right:5px; margin-right:10px;}
#Left a:visited {color:#858585;	text-decoration: none;}
.BoxTop{ background-image:url(../SamoaIMG/BoxBorder-Top.gif); height:5px;}
.Box{ background-image:url(../SamoaIMG/BoxBorder-LR.gif); background-repeat:repeat-y; padding:5px 7px 10px 8px;}
.BoxBottom{ background-image:url(../SamoaIMG/BoxBorder-Bottom.gif); height:8px;}
.LeftModule{ margin-bottom:10px;}
.InnerTitle{
	margin:0px 0px 5px 0px;
	height:27px;
	padding:8px 0px 0px 20px;
}
.InnerTitle h2{ color:#ffffff; margin:0px; padding:0px; font-size:14px;}
#InnerTitleGray{ background-image:url(../SamoaIMG/Title-BG-Gray.gif); }
#InnerTitleGreen{ background-image: url(../SamoaIMG/Title-BG-Green.gif); }
#InnerTitleRed{ background-image:url(../SamoaIMG/Title-BG-Red.gif); }
#InnerTitleBlue{ background-image:url(../SamoaIMG/Title-BG-Blue.gif); }

.LeftModule ul{ margin:0px 0px 0px 5px; padding:0px; line-height:2em; font-size:14px;}
.LeftModule ul li{ list-style:none; border-bottom: #C0C0C0 1px solid;}
.LeftModule ul li:hover{ color:#2A00AA;}

#ArtiLiWrap{ padding-left:5px; padding-bottom:50px; width:800px;}
#ArtiLiBox{ padding-bottom:10px;}
#ArtiLiBox img{ padding-right:10px; float:left;}
#ArtiLiRight{float:left;}
#ArtiLiTitle{ font-size:14px; font-weight:bolder;}


#Right{float:right; border-left:#CFF dotted 1px; width:550px; padding:10px;}

.ArticleTitle{}
.ArticleTitle h3{ margin:0px 0px 10px 0px;}
.ArticleContent{line-height:2em;}

.BannerSlider{
	height:180px;
	display:block;
	overflow:hidden;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-left: 5px;
	padding-top: 5px;
}
#BannerArea{
	HEIGHT: 180px;
	position:relative;
}
#pic img{

}
#pic{WIDTH: 100%; HEIGHT:auto;OVERFLOW: hidden}
.img_switch_vdoing {DISPLAY: inline; WIDTH: 813px; HEIGHT: 35px}



/*图片内容页*/
.PicContent{}
.PicContent img{ width:240px; height:180px; padding:5px; margin:10px;}
.PicContent img:hover{ background-color:#D5D5D5;}

/*弹出式图层效果*/  
#SLB-Wrapper{margin:0.5em 0;margin:auto;text-align: left;position: absolute;}
#SLB-Wrapper #SLB-Background{position: absolute;left:7px;top:7px;float:left; }
#SLB-Wrapper #SLB-Top{background:transparent no-repeat scroll 100% 0; height:28px;margin:0 0 0 18px;}
#SLB-Wrapper #SLB-Top a{float:right;display:inline;padding:0;margin:5px 10px;width:41px;height:16px;text-decoration:none;}
#SLB-Wrapper #SLB-Top a:hover{background-position:0px -16px;}
#SLB-Wrapper #SLB-Top img{float:right;border:0px;margin:6px 10px;width:41px;height:16px;}
#SLB-Wrapper #SLB-Top div{background:transparent no-repeat scroll 0 0;font-size:0;height:28px;left:-18px;line-height:0;position:relative;width:18px;}
#SLB-Wrapper #SLB-Bottom{background:transparent no-repeat scroll 0 43%;height:20px;margin:0 18px 0 0;}
#SLB-Wrapper #SLB-Bottom #SLB-BottomRight{background:transparent no-repeat scroll 100% 43%;font-size:0;height:20px;right:-18px;line-height:0;position:relative;width:100%;float:right;}
#SLB-Wrapper #SLB-Bottom.SLB-bbnav,
#SLB-Wrapper #SLB-Bottom.SLB-bbnav #SLB-BottomRight{height:52px;}
#SLB-Wrapper #SLB-Bottom.SLB-bbnav{background-position:0 100%;}
#SLB-Wrapper #SLB-Bottom.SLB-bbnav #SLB-BottomRight{background-position:100% 100%;}
#SLB-Wrapper #SLB-Contenido{border-left: 7px solid #000;border-right: 7px solid #000;}
#SLB-Wrapper #SLB-Bottom #SLB-Navegador{font-size: 11px;color: #fff;height:30px;border-left:0px;border-right:0px;padding:10px 0px;margin:0;line-height:11px;float:left;width:100%;}
#SLB-Wrapper #SLB-Navegador #SLB-Right,
#SLB-Wrapper #SLB-Navegador #SLB-Left{display:inline;padding:0;margin:0;width:26px;height:26px;text-decoration:none;}
#SLB-Wrapper #SLB-Navegador #SLB-Right{background-position:26px 0;margin:0 18px 0 10px;float:right;}
#SLB-Wrapper #SLB-Navegador #SLB-Right:hover{background-position:26px -26px;}
#SLB-Wrapper #SLB-Navegador #SLB-Left{background-position:52px 0;margin-right:10px;float:left;}
#SLB-Wrapper #SLB-Navegador #SLB-Left:hover{background-position:52px -26px;}
#SLB-Wrapper #SLB-Navegador strong{display: block;padding-top:5px;}


/*文章分页样式*/
#fenye{clear:both;}
#fenye a{text-decoration:non;}
#fenye .prev,#fenye .next{width:52px; text-align:center;}
#fenye a.curr{width:22px;background:#1f3a87; border:1px solid #dcdddd; color:#fff; font-weight:bold; text-align:center;}
#fenye a.curr:visited {color:#fff;}
#fenye a{margin:5px 4px 0 0; color:#1E50A2;background:#fff; display:inline-table; border:1px solid #dcdddd; float:left; text-align:center;height:22px;line-height:22px}
#fenye a.num{width:22px;}
#fenye a:visited{color:#1f3a87;} 
#fenye a:hover{color:#fff; background:#1E50A2; border:1px solid #1E50A2;float:left;}
#fenye span{line-height:30px;}